html, body { position:relative; height:auto; height:100%; }
body { }

body > .container { padding:60px 15px 15px; }
body > #wrapper {  }
body > iframe { display:none; }

h1, h4 { color:#0066aa; }
h2, h3 { color:#006600; }

a { color:#006600; text-decoration:none; }
a:hover { color:#00cc00; text-decoration:none; }

a.anchor { display:inline-block; padding-top:195px; margin-top:-195px; }

.col-pad-15 { padding-top:15px; padding-bottom:15px; }
.hidden { display:none; }
.overflow { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }

/* Temp */
.navbar-form { display:none; }
.navbar-logo { float:right; margin-top:-10px; }

/* Home */
.page.home h1, .page.home h3 { text-align:center; }
.page .row.motto { margin-top:20px; margin-bottom:20px; }
.page .accessability { text-align:center; }
.page .sign { margin-top:20px; }
.page img.img-building { display:block; margin-left:auto; margin-right:auto; }

/* Organisations */
.page .table.organisations { margin-top:20px; margin-bottom:20px; }

/* Conference Rooms */
.page .row.rooms { margin-top:20px; margin-bottom:20px; }

/* Contact Us */
.map .title h4 { margin:0px; padding:2px; }
div.contact { margin-bottom:32px; }
.contact.map #map_canvas { background-color:#ccc; width:100%; height:400px; }

#content { height:auto !important; min-height:100%; height:100%; padding-top:174px; }

.header { position:fixed; left:0; right:0; z-index:1029; top:0; height:174px; background-color:white; }
.header .container { position:relative; background-color:transparent; height:100%; }
/*.header .logo { display:inline-block; margin-left:auto; margin-right:auto; }*/
.header .logo img { margin-top:20px; display:block; margin-left:auto; margin-right:auto; }
.header .mascot { position:absolute; right:30px; top:55px; width:170px; height:139px; }
.header .blurb { position:absolute; left:410px; top:132px; }
.header .blurb:after { color:#fff; font-size:36px; font-weight:normal; font-style:italic; content:"Driving Your Dollar Further"; }

.footer { height:260px; margin-left:-15px; margin-right:-15px; margin-top:20px; background-color:rgba(255, 255, 255, 0.9);  }
.footer .container { height:100%; }
.footer .blurb { font-size:10px; padding-top:0; padding-bottom:30px; }
.footer .blurb span.copyright { text-transform:uppercase; }
.footer .social { float:right; font-size:36px; margin-top:-15px; padding-right:15px; }
.footer .social a { color:#fff; }
.footer .social a:hover { color:#ea8085; }
.footer .social a.linkedin:hover { color:#0977b5; }
.footer .social a.facebook { color:#3b5998; }
.footer .social a.facebook:hover { color:#3b5998; }
.footer .link { float:right; font-size:14px; padding:0px; }
.footer .link ul { list-style:none; padding-right:15px; }
.footer .link ul li { float:left; margin:0; }
.footer .link li:before { content:"|"; padding-left:4px; padding-right:4px; }
.footer .link li.first:before { content:""; }

.footer .contact { background-color:#ccc; padding:20px; margin-top:10px; margin-bottom:10px; }

.navbar { min-height:36px; margin-bottom:0px; background-color:transparent; border:none; }
.navbar-fixed-top { top:138px; }

.navbar-nav>li>a { padding-top:8px; padding-bottom:8px; }


.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}

.table>tfoot>tr>td { border-top:2px solid #ddd; font-weight:bold; }

.panel.thanks { float:right; width:320px; color:red; position:relative; }
.tdc.-logo { float:right; clear:right; background-color:transparent; padding-right:15px; }
.smokefree { font-size:16px; font-weight:bold; text-align:center;  color:#0066aa; }
.mainmenu { margin-top:-140px; }

/* Recaptcha style fixes */
#recaptcha_response_field { padding:6px 12px; line-height:1.42857143; color:#555; background-color: #fff; border:none !important; border:1px solid #ccc !important; border-radius:0px; -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075); box-shadow:inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }
.recaptcha_only_if_privacy { font-size:12px; vertical-align:middle; }
#recaptcha_table { border:none !important; border:1px solid #ccc !important; background-color:#fff; }
